.titlestyle1183784{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
A.c1183784 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c1183784:link {
color:;}
A.c1183784:visited {
color:;}
A.c1183784:active {
color: ;}
A.c1183784:hover {
color: ;}
.cypic{position: relative;width:calc((100% - 20px)/2);text-indent: 0;float:left;margin-right:20px;margin-top:10px;}
.cypic p{position: relative;top:10px;text-align:center;height:30px;line-height:30px;}
.npic{width:100%;}
.npic:before {
    content: "";
    display: block;
    padding-top: calc(4 / 3 * 100%);}
.npic img {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100%);
    height: calc(100% - 30px);
    object-fit: cover;
    transition: 0.3s;
    border-radius: 50%;}
.npic:hover img{transform: scale(1.03, 1.03);-webkit-transform: scale(1.03, 1.03);-moz-transform: scale(1.03, 1.03);transition: all 0.5s ease-out;}
.cypic:hover p{color:#007cc9;}
.jxcg{margin-top:4px;    width: calc(100% - 20px);    font-size: 18px;    padding: 5px 10px;    height: 307px;}
.jxcg li{width:100%;height:38px;line-height:38px;background: url(images/Dot.png) 0px 12px no-repeat;background-size: 0px 14px;transition: .5s;}
.jxcg li a{width: calc(100%);float: left;color:#333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.jxcg li a:hover{color:#007CC9;}
.jxcg li:hover{text-indent: 1em;background: url(images/Dot.png) 0px 14px no-repeat;background-size: 12px 12px;}
.jxcg li:hover a{}
.link1 li{margin-right:8px;text-align:center;font-size:18px;background: #FFF;padding: 10px;border-radius: 15px;transition: 0.3s;}
.link1 li:last-child{margin-right:0;}
.link1 li:hover{background: #e5f1f8;box-shadow: 1px 2px 3px #999;}
.link1 li:hover p{color: #007cc9;}
